{% set CodiceModulo = "RICH_RATEA_IMP" %}
{% set Urn = "document:c_l483:richiesta.rateazione.doposcuola;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
  ]%}


{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta rateazione per temporanea ed obiettiva difficoltà"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|18/12/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>


{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}

  <meta codice_allegato="ALTRI-ALLEGATI"
  urn_allegato="document:s_italia:altri.allegati"
  descrizione_estesa="Altri allegati"
  filename="Altri allegati"
  firmatari="Titolare_CodiceFiscale"
  firmatari_label="il dichiarante"
  firmato="NO"
  name="GLOBO_allegato"
  numero="0"
  dimensione_massima="15"
  obbligatorio="DINAMICO"
  tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Richiesta rateazione per temporanea ed obiettiva difficoltà {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - rateazione per temporanea ed obiettiva difficoltà'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Richiesta rateazione per temporanea ed obiettiva difficoltà
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto genitore, tutore o affidatario ", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria", mailordinaria_obbligatoria="true") }}

<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo1", "del minore ", "visibility:visibility", "cursor:pointer", "visibility:visibility", "display:none", "display:none") }}


        <p>
          che ha usufruito del servizio di pre e post accoglienza scolastica
        </p>
    
<br/>
<h3 class="Modulo">
  CHIEDE
</h3>


<p class="Modulo">
  ai sensi dell’art. 22, comma 2 del Regolamento generale delle entrate tributarie ed extratributarie del Comune di Udine, di rateizzare gli importi a debito, quali corrispettivi arretrati, indicati sui seguenti
  documenti:
</p>

{% set num=5 %}
{% set campi=[
  {
  "titolo":"Avviso/Fattura n.",
  "label":"Fattura",
  "id":"Parametri_Fattura",
  "format":"",
  "carattere_speciale":"",
  "width":"45%"
  },  
  {
    "titolo":"Data",
    "label":"Data Fattura",
    "id":"Parametri_DataFattura",
    "format":"date",
    "carattere_speciale":"",
    "width":"25%"
  },  
  {
      "titolo":"Importo",
      "label":"Importo",
      "id":"Parametri_Importo",
      "format":"",
      "carattere_speciale":"",
      "width":"25%"
   },  

]%}
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>   
    {% for i in range(1, num) %}
      {% if loop.first %}  
          <tr class="Rigaintestazioneridotta">
            <td>&nbsp; </td>
              {% for campo in campi %}
                <td {% if campo["width"]!='' %} style='width: {{ campo["width"] }};' {% endif %}>
                <p class="Labelcella">
                {{ campo["titolo"] }}
                </p>
                </td>  
            {% endfor %}            
          </tr>        
      {% endif %}
      <tr>
          {% for campo in campi %}
          {% if loop.first %}<td> <input id="Tassonomia_Fattura{{ i }}" name="Tassonomia_Fattura{{ i }}"  type="checkbox" value="SI"   {% if i==1 %} checked {% endif %}/></td> 
          
          {% endif %}
          <td>
            {% if campo["carattere_speciale"]!=''%}<p>{% endif %}              
              <input  mandatory_enabled="#Tassonomia_Fattura{{ i }}.checked()" style="width: {% if campo['carattere_speciale']!='' %}{{5+(campi|length*10)}}{% else %}100{% endif %}%;"  label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i!=1 %}               {% endif %} class="inputNormal"/>
            {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</p>{% endif %}
          </td>      
        {% endfor %}  
    </tr>
    {% endfor %}
    <tr> <!--riga ALTRO -->
      <td> <input id="Tassonomia_Altro" name="Tassonomia_Altro" type="checkbox" value="SI" />
      <td colspan="3">
        <input class="inputNormal" id="Parametri_Atro" name="Parametri_Atro" style="width: 100%;" label="Altro.." value="Altro...">
      </td> 
    </tr>
  </tbody>
</table>
<br><br>
<p>Per un debito residuo di importo complessivo pari ad €  <input class="inputNormal" id="Parametri_TotaleDebito" name="Parametri_TotaleDebito" style="width: 120px;"  mandatory="true">  in n. 
  <input class="inputNormal" id="Parametri_NumRate" name="Parametri_NumRate" style="width: 50px;"> rate mensili con decorrenza a partire dal 
  <input class="inputNormal" id="Parametri_DataRate" name="Parametri_DataRate" style="" format="date">
  secondo le condizioni ai sensi dell’art. 22 del citato Regolamento e con particolare riferimento alle seguenti:</p>
<ul><li>importo minimo rateizzabile € 100,00</li> 
    <li>numero massimo di rate mensili non superiore a 24</li> 
    <li>importo minimo del capitale della rata € 50,00</li>
</ul>
<globo_salto_pagina></globo_salto_pagina>
<br/>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>di trovarmi in una temporanea ed obiettiva difficoltà economica, a causa di:
        </p>
      </td>
    </tr>
    <tr style="border: 0px;"><td style="border: 0px;">&nbsp;</td>
      <td style="border: 0px;">

      <!-- inizio voci da selezionare -->

      {% set testi = [
        "diminuzione delle entrate nette effettivamente percepite dall’intero nucleo familiare 1 (a causa, per esempio, di decesso, perdita del posto di lavoro, insolvenza del datore di lavoro, ecc. di un
        componente del nucleo famigliare fonte di reddito) tali da evidenziare un ISEE corrente pari o inferiore alla soglia di accesso al Reddito di Cittadinanza;",
        "contestuale scadenza di obbligazioni pecuniarie anche relative al pagamento di tributi e contributi e/o spese mediche tali da precludere una vita dignitosa;",
        "nascita nell’anno corrente di uno o più figli all’interno del nucleo familiare tale da evidenziare un ISEE corrente pari o inferiore alla soglia di accesso al Reddito di Cittadinanza;", 
        "altro  <input class=\"inputNormal\" id=\"Parametri_AltroMotivo\" name=\"Parametri_AltroMotivo\" style=\"width: 600px;\" label=\"Altro\" value=\"Specificare\" mandatory_enabled=\"#Tassonomia_Motivo4.checked()\">"
      ]%}
      <table class="Modulo" style="border: 0px;">
        <tbody>    
          
            {% for testo in testi %}
            <tr style="border: 0px;">
              <td style="vertical-align: top; width: 4%;border: 0px;">
                {% if loop.first %} <div id="Tassonomia_Motivo" name="Tassonomia_Motivo" label="motivo" mandatory_enabled="true"></div>{% endif %}
                <input id="Tassonomia_Motivo{{ loop.index }}" name="Tassonomia_Motivo" type="checkbox" value="{{ loop.index }}" />
              </td>
              <td  style="border: 0px;">
                <p>{{ testo|safe }}</p>
              </td>
            </tr>
            {% endfor %}
      
        </tbody>
      </table>  
      
      <!-- fine voci  -->      

      </td>
    </tr>  


    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>di essere consapevole che:</p>
          <ul><li>la rateazione comporterà l’applicazione degli interessi, delle spese di notifica e delle spese di
            rateazione previste dall’art. 22 del regolamento generale delle Entrate Tributarie ed Extra-
            tributarie;
              </li> 
              <li>in caso di mancato pagamento di due rate, anche non consecutive nell’arco di sei mesi nel corso del
                periodo di rateazione, decadrà automaticamente dal beneficio della rateizzazione medesima, e
                l’intero importo residuo, comunque non versato, sarà immediatamente riscuotibile e non potrà più
                essere oggetto di ulteriore rateizzazione.
              </li>
          </ul>
      </td>
    </tr>
  </tbody>
</table>



<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr  style="border: 0px;">
   <td style="vertical-align: top; width:4%; border: 0px; padding-top: 6px;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="border: 0px;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
<tr>
  <td style="vertical-align: top; width:4%; border:0px; ">
   <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value=""/>
  </td>
  <td style="border:0px;">
   <p>
    Eventuale documentazione da allegare alla domanda
    
   </p>
  </td>
 </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}


<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
